<DIALOG Name="Win_GuildShareTeamTitle" Width="144" Height="94">
	<LABEL Name="Lbl_5" x="33" y="74">
		<Text String="Рядовой" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_4" x="33" y="57">
		<Text String="Капитан" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_3" x="33" y="40">
		<Text String="Майор" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_2" x="33" y="23">
		<Text String="Маршал" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_1" x="33" y="6">
		<Text String="Выбрать всех" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<CHECK Name="Chk_4" x="11" y="73" Width="16" Height="16">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_3" x="11" y="56" Width="16" Height="16">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_2" x="11" y="39" Width="16" Height="16">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_1" x="11" y="22" Width="16" Height="16">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_0" x="11" y="5" Width="16" Height="16">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
</DIALOG>
